import { images } from "../../data";
import TextWithEmoji from "../TextWithEmoji";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function FindingPartner() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <TextWithEmoji 
                text={translate("marketing-landing.finding-compatible-partner")} 
                emoji="revolving-hearts.svg" 
            />
            <img className={styles.smartphone} src={images("smartphone.svg")} alt="smartphone" />
        </div>
    )
}

export default FindingPartner